.errormsg {
    float: left;
    color: red;
    width: 100%;
}

.modal-dialog-centered {
    min-height: calc(100% - (2.75rem * 1));
    display: grid;
    align-items: center
}

.new-modal-header {
    background-color: unset !important;
    color: #000 !important;
    border-bottom: 1px solid #e9ecef !important;
    display: inline-block !important
}

.new-modal-header>button.close {
    color: red !important;
    font-weight: bolder !important;
    opacity: .4 !important
}

.custom-box {
    border: 1px solid #da8539
}

#LoginPopupBtn {
    /*color: #fff;
    background-image: linear-gradient(to right, #da8539, #fb3f02);
    padding: .8rem .75rem !important;
    display: inline-block;
    border-radius: 20px;
    border: unset;
    min-width: 90px;
    text-align: center;
    font-weight: 400;
    width: 100% !important*/
    background-color: unset;
}

.new-modal_body {
    padding: 14px 10px 0 11px !important
}

@media (min-width:768px) {
    .modal-lg {
        width: 500px !important;
        color: #fff
    }
}

#footer-menu {
    display: none !important
}

@media (max-width:768px) {
    #footer-menu {
        display: block !important
    }

    .new_margin {
        margin-bottom: 18% !important
    }

    #toTop {
        display: none !important
    }

    .floating-wpp-button {
        top: 5px !important;
        right: 8px
    }

    .floating-wpp {
        bottom: 85px !important
    }
}

#footer-menu {
    left: 0;
    z-index: 98;
    background-color: rgba(249, 249, 249, .98);
    min-height: 60px;
    box-shadow: 0 -5px 10px 0 rgba(0, 0, 0, .06);
    overflow: hidden
}

#footer-menu,
.is-ios #footer-menu {
    position: fixed;
    bottom: 0;
    transition: all 250ms ease;
    right: 0
}

#footer-menu .active-nav,
#footer-menu a,
#footer-menu i,
#footer-menu span {
    transition: all .2s ease !important
}

#footer-menu a {
    float: left;
    text-align: center;
    padding-top: 3%;
    position: relative
}

.is-not-ios #footer-menu a i {
    padding-top: 13px
}

#footer-menu a i {
    font-size: 18px
}

.active-nav * {
    color: #da4453 !important
}

.is-not-ios #footer-menu a span {
    padding-top: 30px !important;
    opacity: .6
}

#footer-menu a span {
    font-size: 10px;
    padding-top: 22px;
    left: 0;
    right: 0
}

#footer-menu a span,
.menu-title a {
    position: absolute;
    text-align: center
}

.search-input1 {
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
    bottom: 60px;
    display: none;
    left: 0;
    margin: 0 auto;
    position: fixed;
    right: 0;
    vertical-align: middle;
    width: 100%;
    z-index: 9999;
    color: #fff
}

.set-language {
    background-color: #ecedef;
    width: 100%;
    height: 43px;
    float: right
}

a {
    display: block;
    position: relative
}

.divider {
    border-bottom: 1px solid #f1f1f1
}

.divider-margins {
    margin: 0 15px 30px
}

.divider-icon {
    background-color: rgba(0, 0, 0, .08);
    margin-bottom: 50px
}

.content-boxed .divider-icon i {
    background-color: #fff
}

.divider-icon i {
    position: absolute;
    width: 50px;
    background-color: #f3f3f3;
    margin-top: -8px
}

.divider-small {
    height: 2px;
    width: 80px;
    margin: auto
}

.menu-title h4 {
    font-weight: 700;
    padding: 10px 0 10px
}

.menu-title p {
    font-size: 11px;
    margin: -10px 0 10px;
    padding: 0
}

.menu-title a {
    font-size: 20px;
    color: #bf263c;
    width: 55px;
    line-height: 85px;
    right: -15px;
    top: -26px
}

.menu-box-left,
.menu-box-right {
    box-shadow: 0 15px 25px 1px rgba(0, 0, 0, .1);
    width: 250px
}

.menu-hider {
    position: fixed;
    top: -100px;
    bottom: -100px;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, .35);
    z-index: 99;
    pointer-events: none;
    opacity: 0
}

.menu-hider-active {
    opacity: 1 !important;
    pointer-events: all !important
}

.menu {
    position: fixed;
    background-color: #fff;
    z-index: 100;
    overflow: hidden;
    -webkit-overflow-scrolling: touch
}

.menu-box-left {
    left: 0;
    top: 0 !important;
    bottom: 0;
    transform: translate3d(-100%, 0, 0)
}

.menu-box-right {
    right: 0;
    transform: translateX(100%);
    top: 0;
    bottom: 0
}

.background-changer a,
.highlight-changer a {
    width: 20%;
    line-height: 42px;
    margin-bottom: -5px;
    float: left;
    text-align: center
}

.menu-box-top {
    transform: translate3d(0, -115%, 0);
    top: 0;
    left: 0;
    right: 0;
    height: 300px
}

.menu-box-bottom {
    bottom: 0;
    left: 0;
    right: 0;
    transform: translate3d(0, 110%, 0)
}

.menu-box-modal {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0, 0);
    opacity: 0;
    pointer-events: none;
    transition: all .3s ease !important
}

.menu-box-top.menu-box-detached {
    top: 10px;
    left: 10px;
    right: 10px
}

.menu-box-bottom.menu-box-detached {
    bottom: 20px;
    left: 5px;
    right: 5px
}

.menu-box-bottom.menu-active,
.menu-box-left.menu-active,
.menu-box-right.menu-active,
.menu-box-top.menu-active {
    transform: translate3d(0, 0, 0) !important
}

.menu-box-modal.menu-active {
    transition: all .3s ease !important;
    pointer-events: all !important;
    opacity: 1 !important;
    transform: translate(-50%, -50%) scale(1, 1) !important
}

.menu-hider.menu-active {
    opacity: 1;
    pointer-events: all
}

.menu-hider.menu-active.menu-active-clear {
    background-color: transparent !important
}

.menu-box-left[data-menu-effect=menu-reveal],
.menu-box-right[data-menu-effect=menu-reveal] {
    opacity: 0;
    pointer-events: none;
    transform: translate(0) !important;
    z-index: 96
}

.menu-active.menu {
    opacity: 1 !important;
    pointer-events: all !important;
    transition-delay: 70ms !important;
    border-radius: 13px;
    bottom: 75px;
    border: 1px solid #e2d2d2
}

.content {
    margin: 0 15px 0
}

#menu-settings {
    opacity: 1
}